from typing import List
from risotto.utils import load_domains, DOMAINS


def get_ip(server_name: str) -> str:
    load_domains()
    host_name, domain_name = server_name.split('.', 1)
    domain = DOMAINS[domain_name]
    return domain[1][domain[0].index(host_name)]
